<?php
return [
    'home' => 'الرئيسية',
    'diploma' => 'الدبلوم',
    'shortCourse' => 'الدورات القصيرة',
    'company' => 'الشركات',
    'EmployingCompanies' => 'الشركات المستفيدة',
    'FinancialCost' => 'التكاليف المالية',
    'team'=>'فريقنا',
    'alumni'=>'الخريجون',
    'media' => 'الوسائط',
    'ShowPicture' => 'عرض الصور',
    'ShowVideo' => 'عرض الفيديو',
    'TraineeServices' => 'خدمات المتدربين',
    'AccommodationAndRestaurants' => 'الإقامة والمطاعم',
    'Employment' => 'التوظيف',
    'ParticipationAndActivities' => 'المشاركة والأنشطة',
    'OrientationAndGuidanceProgram' => 'برنامج التوجيه والإرشاد',
    'technicalAdvisor' => 'مستشارك التقني',
    "about-us" => 'عن المعهد',
    "search" => 'بحث',
    "searchKeyWord" => 'ادخل كلمة البحث...',
    'mobileMenu' => [
        'home' => 'الرئيسية',
        'diploma' => 'الدبلوم',
        'shortCourse' => 'الدورات القصيرة',
        'company' => 'الشركات',
        'EmployingCompanies' => 'الشركات المستفيدة',
        'FinancialCost' => 'التكاليف المالية',
        'team'=>'فريقنا',
        'media' => 'الوسائط',
        'ShowPicture' => 'عرض الصور',
        'ShowVideo' => 'عرض الفيديو',
        'alumni'=>'الخريجون',
        'TraineeServices' => 'خدمات المتدربين',
        'AccommodationAndRestaurants' => 'الإقامة والمطاعم',
        'Employment' => 'التوظيف',
        'ParticipationAndActivities' => 'المشاركة والأنشطة',
        'OrientationAndGuidanceProgram' => 'برنامج التوجيه والإرشاد',
        'technicalAdvisor' => 'مستشارك التقني',
        'back' => 'إلى الخلف',
    ]
];
